<ion-view title="M" id="page26">
  <ion-content padding="true" class="has-header">
    <h1 id="m-heading20" style="color:#000000;text-align:center;">Mm</h1>
    <div>
      <img src="img/KJdXXufRRiCGGserc7Xy_Mm.JPG" style="display:block;width:100%;height:auto;">
    </div>
    <a ui-sref="n()" id="m-button202" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>